/* =============< Carousel CSS >============= */
.carousel-part{
    /* background-image: url('../frontend/images/shapes/shape_01.png'); */
    background-size: 100% 90%;
    background-repeat: no-repeat;
}
.carousel-part .welcome-side h1{
    font-weight: 700;
    font-size: 62px;
    line-height: 70px;
}
.carousel-part .welcome-side h5{
    font-weight: 700;
    font-size: 24px;
    line-height: 60px;
}
.carousel-image-side img{
    max-width: 100%;
}
/* =============< Carousel CSS >============= */



/* =============< Video Gallery CSS >============= */
.video-gallery .video-item iframe {
    min-height: 350px;
    max-height: 400px;
    width: 100%;
}
/* =============< Gallary CSS >============= */



/* =============< Gallary CSS >============= */
.gallery-part h1{
    font-weight: 600;
    font-size: 40px;
}
.gallery-part p{
    color: #b3b3b3;
    line-height: 1.8rem;
    max-width: 60%;
    text-align: center;
    margin: auto;
}

.gallery-block.grid-gallery .item img {
    min-height: 200px;
    max-height: 200px;
    width: 100%;
}
/* =============< Gallary CSS >============= */
